Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
organizations
/
{id}
/
enabled_connections
/
{connectionId}
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Organizations.EnabledConnections.DeleteAsync(
            "id",
            "connectionId"
        );
    }

}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Organization identifier.

Maximum string length: 50
connectionId
string
required

Connection identifier.

Required string length: 1 - 50

Response

Connection successfully removed from organization.